article {
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.padme {
  padding: 35px 35px 15px 35px;
}


.limiter p:last-child {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.limiter h2:first-child {
  padding-top: 0px;
  margin-top: 10px;
}

div.talkblock {
  background-color: #f7f7f7;
  border-radius: 5px;
  padding: 8px 5px 15px;
  vertical-align: top;
}

div.talkblock h3 {
  margin: 8px 5px 10px;
  font-weight: normal;
  font-size: 135%;
  color: #555555;
}

div.talkblock table {
  margin: 8px auto;
}

table.sugmprogram {
  margin-left: 0px;
  font-size: 12pt;
}

table.sugmprogram td {
  padding: 10px;
  border-bottom: solid 1px #fff;
}

table.sugmprogram tr {
}

table.sugmprogram tr:nth-child(odd) {
  background-color: rgba(255,255,255,.6);
}

table.sugmprogram tr:nth-child(even) {
  background-color: rgba(255,255,255,.3);
}

table.sugmprogram td.time {
  text-align: center;
  width: 135px;
  border-right: solid 1px #fff;
}

table.sugmprogram div.presenter {
  padding-left: 8px;
}

table.sugmprogram div.pastpresenter {
  margin-top: 8px;
  padding-left: 8px;
}

table.sugmprogram div.affiliation {
  padding-left: 8px;
  padding-bottom: 5px;
  font-style: italic;
}

table.sugmprogram div.contribute {
  font-weight: bold;
  margin-bottom: 5px;

}

table.sugmprogram div.contributor {
  padding-left: 8px;
}

table.sugmprogram div.contributoraff {
  padding-left: 8px;
  padding-bottom: 5px;
  font-style: italic;
}

table.sugmprogram div.abstract {
  padding: 8px 12px;
  display: none;
}

table.sugmprogram div b {
  font-size: 1.2em;
  font-weight: normal;
}

table.sugmprogram div.abstract b {
  font-size: 1em;
  font-weight: bold;
}

table.sugmprogram div.slidey b {
  color: #145E8F;
  cursor: pointer;
}

table.sugmprogram div.slidey b b {
  font-size: 1em;
  font-weight: bold;
}

table.sugmprogram div.slidey:hover b {
  border-bottom: dotted 1px #145E8F;
}

table.sugmprogram div.pastslidey {
 font-size: 1.1em; margin-bottom: 8px;
}

table.sugmprogram div.addinfo {
  margin-top: 8px;
  margin-bottom: 8px;
}

table.sugmorganizer {
  font-size: 12pt;
}

*, div {
  box-sizing: border-box;
}

div.mtghero {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0px;
  width: 100%;
  min-height: 310px;
  vertical-align: middle;
  position: relative;
}

  p.opening {
    font-size: 1.40em; 
    color: #555;
    vertical-align: middle;
    text-align: left;
  }

div.infobox {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&amp;0.2+1,0.4+40,0.8+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 1%, rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0.2)), color-stop(40%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.4) 40%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.4) 40%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.4) 40%,rgba(0,0,0,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 1%,rgba(0,0,0,0.4) 40%,rgba(0,0,0,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
  vertical-align: middle;
  text-align: center;
  min-height: 400px;
  height: 100%;
  position: relative;
  color: #fff;
  font-size: 175%;
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

div.infobox div {
  vertical-align: middle;
  display: inline-block;
  text-shadow: 0px 0px 6px #000;
}

div.infobox div h1 {
  margin: 5px auto;
  font-weight: normal;
}

  .callout {
    border-radius: 8px;
    font-size: 140%;
    width: 75%;
    text-align: left;
    color: #145e8f;
    font-weight: normal;
    margin-left: auto;
    margin-right: auto;
  }

  iframe {
    width: 100%; 
    height: 35%; 
    min-height: 300px; 
    border:0; 
    margin: 2px 10px;
    vertical-align: middle;
    margin-top: 0px;
  }

  .leftbox {
   padding-right: 20px;
  }

  .triangles {
    vertical-align: middle;
    font-size: 140%;
  }

  .triangles p:first-child {
    color: #555;
  }

  .triangles .limiter .leftboxwide {
    width: 70%;
    display: inline-block;
    text-align: left;
    padding: 5px 10px;
  }

  .triangles .limiter .rightboxnarrow {
    width: 30%;
    display: inline-block;
  }


  .leftboxnarrow {
    width: 30%;
    display: inline-block;
    text-align: left;
    padding: 10px;
  }

  .rightboxwide {
    width: 70%;
    display: inline-block;
    text-align: left;
    padding: 5px 10px;
  }

a.register {
  margin: 5px auto;
  display: inline-block;
  border: solid 2px #fff;
  font-weight: normal;
  margin-top: 18px;
  text-align: center;
  font-size: 120%;
  padding: 10px 25px;
  background-color: rgba(0,0,0,.2);
  color: #fff;
  text-decoration: none;
  transition: .5s;
}

a.register:hover {
  margin: 5px auto;
  text-shadow: 0px 0px 5px #000;
  transition: .5s;
  display: inline-block;
  border: solid 2px #fff;
  font-weight: normal;
  margin-top: 18px;
  text-align: center;
  font-size: 120%;
  padding: 10px 25px;
  background-color: rgba(255,255,255,.2);
}

div.menu {
  height: 40px;
  vertical-align: middle;
  text-align: center;
  text-align: middle;
  background-color: rgba(0,0,0,.1);
  color: #fff;
  border-top: solid 1px rgba(255,255,255,.5); 
  padding: 10px;
  position: relative;
  margin-top: -40px;
}

div.banner {
  background-color: rgba(0,0,0,0.8);
  padding: 20px 10px 15px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  width: 50%;
  height: 311px;
  z-index: 101;
  position: absolute;
  top: 66px;
}

div.banner img.sugmlogo {
  height: 70px;
  padding: 10px 0px;
}

div.banner h1 {
  font-weight: normal;
  font-size: 2.0em;
  padding: 0px;
  color: #7AC6E6;
}

div.banner h1 span {
  font-size: .8em;
}

div.banner h1 span a {
  color: #C6E3F3;
}

p.nonopening {
  font-size: .85em;;
}

h2 {
  font-weight: normal;
  font-size: 2em;
  margin-bottom: 10px;
}

img.distlogo {
  float: right; 
  width: 100%; 
  max-width: 300px;
}

table.sugmprice {
  border-collapse: collapse;
  margin: 0px;
  width: 100%;
  font-size: 12pt;
}

table.sugmprice thead {
  background-color: #000;
  color: #fff;
  font-size: 1.2em;
}

table.sugmprice th, table.sugmprice td {
  padding: 10px;
  border: solid 1px #555;
  font-weight: normal;
}

table.sugmprice th:last-child {
  text-align: right;
}

table.sugmprice td:last-child {
  text-align: right;
}

a { cursor: pointer; }


@media all and (max-width: 800px) {

  div.banner img.sugmlogo {
    width: 30px;
  }

}

@media all and (max-width: 800px) {

  div.banner img.sugmlogo {
    width: 30px;
  }

}

@media all and (max-width: 640px) {

div.banner {
  padding: 10px;
  position: relative;
  height: auto;
  top: 0px;
  width: 100%;
  background-color: #000;
}

div.banner img.sugmlogo {
  width: 30px;
}

div.banner h1 {
  font-size: 1.2em;
}

table.sugmprogram {
  width: 100%;
}

table.sugmprogram td {
  padding: 10px;
  border-bottom: solid 1px #fff;
  display: block;
  width: 100%;
}

table.sugmprogram tr:nth-child(even) {
  background-color: rgba(255,255,255,.3);
}

table.sugmprogram tr:nth-child(odd) {
  background-color: rgba(255,255,255,.3);
}

table.sugmprogram tr:nth-child(even) td:first-child{
  background-color: rgba(255,255,255,.3);
}

table.sugmprogram tr:nth-child(odd) td:first-child {
  background-color: rgba(255,255,255,.3);
}

table.sugmprogram tr td:first-child.time {
  text-align: center;
  width: 100%;
  background-color: #fff;
  border: none;
}
   
  div.infobox {
    font-size: 135%;
  }

  img.distlogo {
      display: none;
  }

   .triangles {
      height: auto;
   }

   .leftboxnarrow, .rightboxwide {
      width: 100%;
      display: block;
    }


  .triangles .limiter .leftboxwide {
    width: 100%;
    display: block;
  }

  .triangles .limiter .rightboxnarrow {
    width: 100%;
    display: block;
  }

    iframe {
      margin: 2px auto; 
    }

    .leftbox {
     padding-right: 0px;
    }
  }

  @media screen and (min-width: 640px) {
     p#minspace {
	padding-top: 0px;
	margin-top: 0px;
     }
  }

  @media print {
    div.rightbox, div.leftbox {
      display: block;
      width: 100%;
    }
  }

